Прекращение поддержки UserGate Proxy & Firewall v5

Компания Entensys сообщает о прекращении поддержки UserGate Proxy & Firewall v5, которая поддерживалась в течение семи предыдущих лет. Связано это с невозможностью обеспечивать должный уровень безопасности и стабильности для старых версий продукта. Компания предлагает клиентам перейти на более современные решения UserGate Proxy & Firewall v6 и UserGate UTM, которые соответствуют актуальным версиям операционных системы и их обновлений, а также современным требованиям безопасности.

Тем не менее Entensys обеспечивает функционирование продукта и всех дополнительных модулей в течение срока действия лицензии или подписки. Для дальнейших продлений подписки необходимо перейти на новые версии.

21.10.2015